{
  "name": "js_async_drill_1",
  "version": "1.0.0",
  "description": "",
  "main": "fs-problem1.js",
  "directories": {
    "test": "test"
  },
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "author": "Saurav Bharti",
  "license": "ISC",
  "dependencies": {
    "fs-extra": "^11.2.0"
  }
}
